{"enableKeyEcho": false,
 "keyboardLayout": 2,
 "magSourceDisplay": ":0.0",
 "magTargetDisplay": ":0.0",
 "cthulhuModifierKeys": ["Caps_Lock, Shift_Lock"],
 "profile": ["Laptop", "laptop"],
 "quitCthulhuNoConfirmation": true,
 "speechServerFactory": "cthulhu.speechdispatcherfactory",
 "speechServerInfo": ["Sintetizador predeterminado", "default"],
 "verbalizePunctuationStyle": 2
}
